clang-tools 10.0.0

Classes | Namespaces
BackgroundRebuild.h File Reference
`#include "index/FileIndex.h"`
`#include "index/Index.h"`
`#include "llvm/Support/Threading.h"`
`#include <cstddef>`
Include dependency graph for BackgroundRebuild.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::clangd::BackgroundIndexRebuilder

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd